# config.close

Closes a config file

Syntax

    config.close [-q] <id>

Description
Closes the config file identified by <id>. <id> must be a a valid config file identifier returned by $config.open. If the config file was opened as read-write (default), the changes will be stored to disk. If the config was opened as read-only , non changes will be written. If the <id> does not match any open config file, a warning is printed unless the -q switch is used.
See also
Config module documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006